#subPage{padding: 50px 1rem 100px}

#location{border-bottom: 1px solid #ccc; z-index: 30; position: relative;}
#location .inner{border-left: 1px solid #ccc; border-right: 1px solid #ccc; display: flex}
#location > ul > li{border-right: 1px solid #ccc; height: 50px; position: relative;  min-width:230px; }
#location .home{width: 60px; white-space: nowrap; overflow: hidden; text-indent: -999px; background: url('../img/common/home.gif') center center no-repeat; min-width:auto}
#location .loc > a{height: 100%; padding: 0 45px 0 20px; display: flex; align-items:center; color: #666; font-weight: 600;; position: relative;}
#location .loc > a:after{background: url('../img/common/arrow.gif') center center no-repeat; width: 12px; height: 7px; content: ''; position: absolute; right: 20px; top:50%; margin-top: -4px; transition:all ease .3s}
#location .dep{position: absolute; left: -1px; top:100%; width: calc(100% + 2px); border:1px solid #ccc; background: #fff; color: #666; display: none;}
#location .dep li:not(:first-child){border-top: 1px solid #ccc;}
#location .dep a{display: block; padding: 10px 20px;}
#location .dep a:hover,#location .dep a:focus{background-color: #f1f1f1}
#location .on > a:after{transform: rotate(180deg)}